-- Deploy gaia:alter_table_add_wiki_in_service to mysql

BEGIN;

ALTER TABLE `api_service` ADD COLUMN `wiki_id` INT(11) NULL DEFAULT NULL;

ALTER TABLE api_service ADD constraint `fk_api_service_ref_api_itemwiki` FOREIGN KEY (`wiki_id`) REFERENCES `api_itemwiki` (`id`);

COMMIT;
